*{  font-family:'Rubik'; margin:0px;padding:0px;box-sizing:border-box;text-decoration:none;outline: none;}
html, body, ul, ol, li, p{font-style: normal;font-weight: normal;font-size:var(--site-font-size);line-height:1;list-style:none;color:var(--site-text);font-family: var(--site-font-primary);}
p a,p a:hover{text-decoration:none;color:var(--site-pink);outline: none;}
p a, li a{color: var(--site-pink);font-weight:normal;text-decoration:none;}
img{ max-width:100%; }

.whysybx a h1, .whysybx a h2, .whysybx a h3, .whysybx a h4, .whysybx a h5, .whysybx a h6,
.whysybx h1 a, .whysybx h2 a, .whysybx h3 a, .whysybx h4 a, .whysybx h5 a, .whysybx h6 a{color: var(--site-primary);text-decoration:none;}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 500;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 600;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}/* rubik-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('https://dpcustomepage.s3.eu-west-1.amazonaws.com/dperror/fonts/rubik-v28-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.container { max-width:1200px; padding:0 12px; margin:auto; }
.header-wrap .container { max-width:1470px; }
.header-wrap{ padding:27px 0 38px 0; }  
.banner-section{ padding:43px 0; background:#F4EFEF; }
.banner-content{ display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; }
.banner-content-left{ max-width:630px; }
.banner-content-left h1{ font-family:'Rubik'; font-weight:700; color:#E83754; font-size:35px; line-height:45px; }
.banner-content-left p{ font-family:'Rubik'; font-weight:600; color:#202945; font-size:18px; line-height:28px; padding:46px 0 0 0; }
.banner-content-right{ max-width:342px; }
.page-content-section{ display:block; padding:60px 0 65px; }
.page-content-box{ padding:50px 132px 50px 0; border-top:1px solid rgba(112,112,112,0.25); }
.page-content-section .page-content-box:first-child{ padding-top:0; border:none; }
.page-content-section .page-content-box:last-child{ padding-bottom:0; }
.page-content-box h2{ color:#061A2F; font-family:'Rubik'; font-weight:700; font-size:35px; line-height:45px; }
.page-content-box p{ color:#484848; font-family:'Rubik'; font-weight:400; font-size:18px; line-height:28px; padding:39px 0 0 0; }
.page-content-box p strong{ font-weight:600; }
.page-content-box p:first-child{ padding:0; }
.page-content-box p a{ color:#EF425C; font-weight:600; font-style:italic; text-decoration:underline; }
.page-content-box ul{ padding:55px 0 0 0; }
.page-content-box ul li{ padding:0 0 0 37px; margin:10px 0 0 0; color:#202945; font-size:18px; line-height:28px; position:relative; }
.page-content-box ul li:after{ content:""; position:absolute; left:0; top:11px; background:#EF425C; width:6px; height:6px; border-radius:50%; }
.page-content-box ul li:first-child{ margin:0; }
.page-content-box ul li strong{ font-weight:600; }
.page-content-box ul li a { color:#EF425C; font-weight:600; font-style:italic; text-decoration:underline; }
.page-content-wrap{ max-width:840px; }
.footer-wrap{ padding:63px 0; background:#3D3B42; }
.footer-wrap img{ margin:auto; display:table; }

@media (min-width: 1200px) {
.page-content-box p a:hover{ color:#061A2F; }
.page-content-box ul li a:hover{ color:#061A2F; }
}
@media screen and (max-width:1199px){

}
@media screen and (max-width:991px){
.header-wrap { padding:27px 0; }
.banner-content-left { max-width:100%; padding:30px 0 0 0; }
.banner-content-right { max-width:100%; text-align:center; width:100%; }
.banner-content { flex-direction:column-reverse; }
.banner-content-left p { padding:30px 0 0 0; }
.page-content-section { padding:50px 0; }
.page-content-box p { padding:30px 0 0 0; }
.page-content-box ul { padding:30px 0 0 0; }
.page-content-box { padding:50px 0; }
.footer-wrap { padding:50px 0; }
}
@media screen and (max-width:767px){
.header-wrap img { max-width:250px; }
.banner-content-left h1 { font-size:30px; line-height:40px; }
.banner-content-left p { padding:20px 0 0 0; font-size:16px; line-height:26px; }
.banner-section { padding:40px 0; }
.page-content-section { padding:40px 0; }
.page-content-box h2 { font-size:30px; line-height:40px; }
.page-content-box p { font-size:16px; line-height:26px; padding:20px 0 0 0; }
.page-content-box { padding:40px 0; }
.page-content-box ul { padding:20px 0 0 0; }
.page-content-box ul li { padding:0 0 0 25px; font-size:16px; line-height:26px; }
.page-content-box ul li:after { top:10px; }
.footer-wrap { padding:40px 0; }
.footer-wrap img { max-width:250px; }
}
